body::before{
    
    content: "";
    background-color: black;
    background-image: url(../Img/fund.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 920px;
    position: absolute;
    z-index: -1;
}

.div{
    border: 5px solid black;
    width: 50vw;
    height: 80vh;
    margin-top: 100px;
    background-color: white;
    border-radius: 15px;

}
#centro{
    align-items: center;
    align-content: center;
    text-align: center;
    align-self: center;
    justify-content: center;
    width: 100%;
}
.cor1{
    color: white;
   
}
.Pesquisar{
    border: 2px solid white;
}
.centro{
    text-align: center;
}
.cor{
    color: #700e0e;
    
   
}
.cadastro{
    margin-top: -85px;
    margin-left: 320px;
    background-color: white;
}
h6{
    color: #700e0e;
}
.espaço{
    height: 30px;
}
.espaço2{
height: 12px;    
}
.alinhamento{
    
    color: #700e0e;
    text-align: center;
}
.Conta{
    margin-left: 155px;
    margin-top: 100px;
}

.foot{
    margin-top: 120px;
    display: block;
}
@media (max-width: 1200px){
    .div{ 
        width: 60vw;
    }
}
@media (max-width: 1200px){
    .div{ 
        width: 70vw;
    }
}
@media (max-width: 710px){
    .div{ 
        width: 70vw;
        margin-top: 2vh;
    }
}
@media (max-width: 800px){
    .div{ 
        width: 80vw;
    }
}
@media (max-width: 550px){
    .div{ 
        width: 85vw;
    }
}